<annotation>
	<folder>0920</folder>
	<filename>98.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\98.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>491</ymin>
			<xmax>767</xmax>
			<ymax>599</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>534</xmin>
			<ymin>657</ymin>
			<xmax>759</xmax>
			<ymax>767</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>528</xmin>
			<ymin>791</ymin>
			<xmax>741</xmax>
			<ymax>897</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>533</xmin>
			<ymin>951</ymin>
			<xmax>755</xmax>
			<ymax>1056</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>1098</ymin>
			<xmax>753</xmax>
			<ymax>1206</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1259</ymin>
			<xmax>751</xmax>
			<ymax>1370</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>528</xmin>
			<ymin>1397</ymin>
			<xmax>749</xmax>
			<ymax>1513</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>1556</ymin>
			<xmax>744</xmax>
			<ymax>1663</ymax>
		</bndbox>
	</object>
</annotation>
